Bug 467105 - xm trigger <domain> init causes kernel panic.
xm trigger <domain> init causes kernel panic.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel-xen (Show other bugs)
5.2
ia64 Linux
urgent Severity urgent
: rc
: ---
Assigned To: Tetsu Yamamoto
Martin Jenner
: ZStream
Depends On: 464445
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-15 14:56 EDT by RHEL Product and Program Management
Modified: 2008-11-04 05:30 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-04 05:30:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-10-15 14:56:42 EDT
This bug has been copied from bug #464445 and has been proposed
to be backported to 5.2 z-stream (EUS).
Comment 3 Jiri Pirko 2008-10-20 06:55:11 EDT
in kernel-2.6.18-92.1.16.el5
Comment 7 errata-xmlrpc 2008-11-04 05:30:06 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0957.html

Note You need to log in before you can comment on or make changes to this bug.